<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","english");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","English");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr");// ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_unicode_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Custom event");
define("LN_TAG_BASM","Bas mitzvah");
define("LN_TAG_ADOP","Adoption");
define("LN_TAG_ORDN","Ordination");
define("LN_TAG_CENS","Census");
define("LN_TAG_RETI","Retirement");
define("LN_TAG_PROB","Probate");
define("LN_TAG_WILL","Will");
define("LN_TAG_CREM","Cremation");
define("LN_TAG_NATU","Naturalization");
define("LN_TAG_BIRT","Birth");
define("LN_TAG_EMIG","Emigration");
define("LN_TAG_IMMI","Immigration");
define("LN_TAG_CHR" ,"Christening");// used for babies
define("LN_TAG_BAPM","Baptism");// used for older children or adults, raised as christians
define("LN_TAG_BLES","Blessing");
define("LN_TAG_BARM","Bar mitzvah");
define("LN_TAG_FCOM","First communion");
define("LN_TAG_GRAD","Graduation");
define("LN_TAG_RESI","Residence");
define("LN_TAG_OCCU","Occupation");
define("LN_TAG_EDUC","Education");
define("LN_TAG_DSCR","Physical description");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN" ,"Social security number");
define("LN_TAG_IDNO","Identity number");
define("LN_TAG_PROP","Property");
define("LN_TAG_CAST","Caste");
define("LN_TAG_TITL","Title");
define("LN_TAG_NATI","Nationality");
define("LN_TAG_CONF","Confirmation");
define("LN_TAG_CHRA","Christening (as an adult)");// used for new christians
define("LN_TAG_DEAT","Death");
define("LN_TAG_BURI","Burial");
define("LN_TAG_MARR","Marriage");
define("LN_TAG_ENGA","Engagement");
define("LN_TAG_MARB","Marriage bann");
define("LN_TAG_MARC","Marriage contract");
define("LN_TAG_MARL","Marriage license");
define("LN_TAG_MARS","Marriage settlement");
define("LN_TAG_DIVF","Divorce filed");
define("LN_TAG_DIV" ,"Divorce");
define("LN_TAG_ANUL","Annulment");
define("LN_TAG_NMR","Number of marriages");
define("LN_TAG_NCHI","Number of children");
define("LN_TAG_CAUS","Cause");
define("LN_TAG_AGNC","Agency");
define("LN_TAG_AGE" ,"Age");
define("LN_TAG__AGEH" ,"Age of husband");
define("LN_TAG__AGEW" ,"Age of wife");
define("LN_TAG_ORDI","Marriage consecration");
define("LN_TAG__LIV" ,"Living together");
define("LN_TAG__WITN","Witnesses");
define("LN_TAG__CHUR","Church");
define("LN_TAG__MENT","Mention");
define("LN_TAG__WEIGHT","Weight");
define("LN_TAG__LENGTH","Length");
define("LN_TAG_TIME","Time");
define("LN_TAG__ALDFAER_TBS","Body made available to science");
define("LN_TAG__ALDFAER_VRM","Missing");
define("LN_TAG__ALDFAER_ONB","Burial unknown");

define("LN_DATE_FROM","from");
define("LN_DATE_TO","to");
define("LN_DATE_BET","between");
define("LN_DATE_AND","and");
define("LN_DATE_EST","estimated");
define("LN_DATE_ABT","about");
define("LN_DATE_CAL","calculated");
define("LN_DATE_BEF","before");
define("LN_DATE_AFT","after");
define("LN_DATE_INT","interpreted");
define("LN_DATE_CIR","circa");
define("LN_DATE_JAN","January");
define("LN_DATE_FEB","February");
define("LN_DATE_MAR","March");
define("LN_DATE_APR","April");
define("LN_DATE_MAY","May");
define("LN_DATE_JUN","June");
define("LN_DATE_JUL","July");
define("LN_DATE_AUG","August");
define("LN_DATE_SEP","September");
define("LN_DATE_OCT","October");
define("LN_DATE_NOV","November");
define("LN_DATE_DEC","December");
define("LN_DATE_SUN","Sunday");
define("LN_DATE_MON","Monday");
define("LN_DATE_TUE","Tuesday");
define("LN_DATE_WED","Wednesday");
define("LN_DATE_THU","Thursday");
define("LN_DATE_FRI","Friday");
define("LN_DATE_SAT","Saturday");

define("LN_DATETIME_FORMAT","%B %e, %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%B %e, %Y");
define("LN_DATE_NO_DAY_FORMAT","%B %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59)
define("LN_DATE_COMPACT","%Y-%m-%d");

define("LN_HOME","Home");
define("LN_CHANGE_LANG","Change language");
define("LN_CHANGE_TPL","Change template");
define("LN_GO","Go");
define("LN_YES","Yes");
define("LN_NO","No");
define("LN_MORE","More");
define("LN_NEXT","Next");
define("LN_PREVIOUS","Previous");
define("LN_CONTINUE","Continue");
define("LN_BETWEEN","Lived between");
define("LN_MARRIED_BETWEEN","Married between");
define("LN_EVENT_BETWEEN","Between");
define("LN_AND","and");
define("LN_URL","Url");
define("LN_EMAIL","Email address");
define("LN_PASSWORD","Password");
define("LN_AGAIN","again");
define("LN_NAME","Name");
define("LN_CODE","The code shown in the image");
define("LN_RELOAD_IMAGE","Reload image");
define("LN_SEND","Send");
define("LN_SAVE","Save");
define("LN_REPLY","Reply");
define("LN_APPROVE","Approve");
define("LN_EDIT","Edit");
define("LN_DELETE","Delete");
define("LN_CHANGE","Change");
define("LN_DOWNLOAD","Download");
define("LN_NEW","New");
define("LN_ENLARGE","Click to enlarge");
define("LN_CLOSE","Click to close");
define("LN_ASC","Ascending");
define("LN_DESC","Descending");
define("LN_TABLE","Table");
define("LN_SIZE","Size");
define("LN_DONE","Done");
define("LN_ABBR","Abbreviation");
define("LN_AUTH","Author");
define("LN_PUBL","Publisher");
define("LN_SYMBOL","Symbol");
define("LN_SORT_ORDER","Sort order");
define("LN_SET_DFLT","Set as default");
define("LN_ONLY_NOW","Only now");
define("LN_CATEGORY","Category");
define("LN_CATEGORIES","Categories");
define("LN_LEAD","Opening text");
define("LN_REST","Rest of the text");
define("LN_DRAFT","Draft");
define("LN_PUBLISH","Publish");
define("LN_MENU","Menu");
define("LN_HEADER","Header");
define("LN_FOOTER","Footer");
define("LN_TYPE","Type");
define("LN_IMAGE","Image");
define("LN_AUDIO_OR_VIDEO","Audio/video");
define("LN_HYPERLINK","Hyperlink");
define("LN_NONE","None");
define("LN_NO_TITLE","No title");
define("LN_DESCRIPTION","Description");

define("LN_LOGIN","Login");
define("LN_NO_ADMIN_RIGHTS","You are not logged in with admin rights.");
define("LN_REMEMBER_ME","Automatic login on next visit");
define("LN_LAST_LOGIN_ATTEMPT","You have had 3 chances to log in and you did not succeed. In order to protect your account, your password is reset and the new password has been sent to your email address.");
define("LN_LOGIN_SUCCESS","Welcome %s! You are successfully logged in.");
define("LN_LOGOUT","Logout");
define("LN_LOGOUT_SUCCESS","Goodbye! You are successfully logged out.");
define("LN_SESSION_EXPIRED","Your session has expired, and you are no longer logged in.");
define("LN_FORGOT_PASSWORD","Password forgotten");
define("LN_NEW_PASSWORD","Your new password");
define("LN_NEW_PASSWORD_SEND","A new password has been sent to your email address. You can change it after login.");
define("LN_REGISTER","Register as a new user");
define("LN_REGISTERED","You are registered as a new user. An email with your password has been sent to your email address.");
define("LN_REGISTERED_UNAPPROVED","The administrator of this website has to approve your account before you can log in. You will get a second email when your account is approved.");
define("LN_REGISTERED_EMAIL_SUBJECT","Your new account at %s");
define("LN_REGISTERED_EMAIL_TEXT","You have registered as a new user at %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","New user");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","A new user has registered: %s.");
define("LN_YOUR_ACCOUNT","Your account");
define("LN_EDIT_ACCOUNT","Edit your account");
define("LN_EDIT_ACCOUNT_EXPLANATION","In order to be able to edit your account, you have to fill in your password.");
define("LN_PASSWORD_NEW","New password");
define("LN_ADDRESS_1","Address line 1");
define("LN_ADDRESS_2","Address line 2");
define("LN_ZIP","Post/Zip code");
define("LN_COUNTRY","Country");
define("LN_PHONE","Phone number");
define("LN_FAX","Fax number");
define("LN_ACCOUNT_UPDATED","Your account is updated.");
define("LN_DELETE_ACCOUNT","Delete your account");
define("LN_DELETE_ACCOUNT_WARNING","Do you really want to delete your account?");
define("LN_ACCOUNT_DELETED","Your account is deleted.");
define("LN_INVITE","Invite a new user");
define("LN_INVITE_EXPLANATION","You can use this form to invite a new user to join your website. A new account will be created and an email will be send to the new user with your message and the new user's password.");
define("LN_INVITED","This new user is invited.");

define("LN_CONTACT","Contact");
define("LN_SEND_COPY","Send a copy to this email address");
define("LN_SUBJECT","Subject");
define("LN_ATTACHMENT","Attachment");
define("LN_EMAIL_SEND","The email has been successfully sent.");
define("LN_EMAIL_SEND_TO","Email sent to");

define("LN_SEARCH","Search");
define("LN_SEARCH_RESULT_TOTAL","Search results %d to %d from %d results.");
define("LN_CLICK_TO_SORT","Click to sort");
define("LN_EQUALS","Equals");
define("LN_BEGINS_WITH","Begins with");
define("LN_CONTAINS","Contains");
define("LN_FULLTEXT","Full text");
define("LN_BOOLEAN","Boolean");

define("LN_FEEDS","RSS feeds");
define("LN_FEEDS_EXPLANATION","This website offers the following RSS feeds. You can use them to subscribe to future updates.");

define("LN_TITLE","Title");
define("LN_TREE","Tree");
define("LN_TREES","Trees");
define("LN_NEW_TREE","New tree");
define("LN_FILE","File");
define("LN_FILE_ON_SERVER","File on the server");
define("LN_FILE_UPLOAD","Upload a file");
define("LN_MAX_FILE_UPLOAD","maximum %s");
define("LN_FILE_UPLOADED","File uploaded");
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Language");
define("LN_LANG_ABBR","Language abbreviation");
define("LN_LANGUAGES","Languages");
define("LN_DFLT_LANG","Default language");
define("LN_COLLATION","Collation");
define("LN_DFLT_COLLATION","Which collation do you want to use as default for the database? The default collation for your default language or a different one? (A collation defines the method of filtering and sorting. This especially affects the way accentuated characters are handled, ex. \"u\" and \"ü\" as the same character or as different characters.)");
define("LN_LANG_COLLATION","Must each language use it's own collation? (This can make your site very slow for some languages, because the table indexes can not be used; choose \"No\" to use the default collation for all languages.)");
define("LN_LANG_UPDATED","The languages are updated.");

define("LN_TPL","Template");
define("LN_DFLT_TPL","Default template");
define("LN_TEMPLATES","Templates");
define("LN_TPL_UPDATED","The templates are updated.");
define("LN_TPL_EXPLANATION","Before you can use a template, on some servers you have to set writing permissions (777) to the subfolders \"cache\" and \"templates_c\" of the template folder for that template.");

define("LN_REFN","Reference number");
define("LN_RIN","Record id");
define("LN_PERSON","Person");
define("LN_PERSONS","Persons");
define("LN_SURNAME","Surname");
define("LN_SURNAMES","Surnames");
define("LN_GIVEN_NAMES","Given names");
define("LN_NPFX","Name prefix");
define("LN_SPFX","Surname prefix");
define("LN_NSFX","Name suffix");
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Place");
define("LN_ADDRESS","Address");
define("LN_MALE","male");
define("LN_FEMALE","female");
define("LN_UNKNOWN","unknown");
define("LN_BIRTH","Birth");
define("LN_DEATH","Death");
define("LN_MARRIAGE","Marriage");
define("LN_GENDER","Gender");
define("LN_NICK","Nickname");
define("LN_AKA","Also known as");
define("LN_FATHER","Father");
define("LN_MOTHER","Mother");
define("LN_PARENTS","Parents");
define("LN_FAMILY","Family");
define("LN_FAMILIES","Families");
define("LN_PARTNER","Partner");
define("LN_HUSBAND","Husband");
define("LN_WIFE","Wife");
define("LN_CHILD","Child");
define("LN_CHILDREN","Children");
define("LN_ADOPTED_CHILD","Adopted child");
define("LN_ADOPTED_FATHER","Adoptive father");
define("LN_ADOPTED_MOTHER","Adoptive mother");
define("LN_ADOPTED_PARENTS","Adoptive parents");
define("LN_FOSTER_CHILD","Foster child");
define("LN_FOSTER_FATHER","Foster father");
define("LN_FOSTER_MOTHER","Foster mother");
define("LN_FOSTER_PARENTS","Foster parents");
define("LN_STILLBORN","stillborn");
define("LN_NOTE","Note");
define("LN_NOTES","Notes");
define("LN_EVENT","Event");
define("LN_EVENTS","Events");
define("LN_EVENT_DETAILS","Event details");
define("LN_MEDIA","Multimedia");
define("LN_SOURCE","Source");
define("LN_SOURCES","Sources");
define("LN_CITATION","Citation");
define("LN_CITATIONS","Citations");
define("LN_QUAY","Quality");
define("LN_CALN","Call number");
define("LN_MEDI","Media type");
define("LN_REPOSITORY","Repository");
define("LN_REPOSITORIES","Repositories");
define("LN_ASSOCIATION","Association");
define("LN_ASSOCIATIONS","Associations");
define("LN_LINKED_TO","This record is linked to");
define("LN_STATISTICS","Statistics");
define("LN_COMMON_SURNAMES","Most common surnames");
define("LN_COMMON_PLACES","Most common places");
define("LN_DIFFERENT_SURNAMES","Total of different surnames");
define("LN_EARLIEST_BIRTH","Earliest birth");
define("LN_LAST_UPDATED","Last updated");
define("LN_BORN_ABBR","b.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","m.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Pedigree");
define("LN_ANCESTORS","Ancestors");
define("LN_DESCENDANTS","Descendants");
define("LN_DESCENDANTS_MALE","Descendants (male lines only)");
define("LN_DESCENDANTS_FEMALE","Descendants (female lines only)");
define("LN_GENERATION","Generation");
define("LN_CHILDREN_OF","Children of");
define("LN_SEE","See");
define("LN_PROCES_INCOMPLETE","To prevent the proces from reaching the maximum execution time of %d seconds, it was stopped before it was complete.");
define("LN_RELATION","Relationship");
define("LN_RELATION_EXPLANATION","You can search for a relationship between <em>%1\$s</em> and any other person. Use the search form to find another person. Then click on the other person's name to search for a relationship with <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","There is no relation found between these persons.");

define("LN_CALENDAR","Calendar");
define("LN_HISTORY","Today in history");
define("LN_THIS_DAY","Today %d years ago");

define("LN_RECENT_UPDATES","Recent updates");

define("LN_SURNAMES_LIST","Surnames with the letter %s (%d):");
define("LN_SURNAMES_EXPLANATION","Choose a letter to see the surnames beginning with that letter.");

define("LN_LINKED_EXPLANATION","Use the search form below to find (extra) persons to link this record to. Click on the persons you want to link to, and they will be added to the list above. (Note: this function needs javascript.)");
define("LN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this person as associations. Click on the persons you want to add, and they will be added to the list above. (Note: this function needs javascript.)");
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this family as partners, children or associations. Click on the respective link for the persons you want to add, and they will be added to the respective list above. (Note: this function needs javascript.)");
define("LN_ADD_RECORD_EXPLANATION","You can add new records to an existing tree or to a new tree. If you add them to a tree based on a gedcom import, the new records will be deleted when you re-import this Gedcom file. If you want to preserve them, you can add them to a tree that is not based on a Gedcom import. You can still link them to persons in other trees, but the links will not be deleted during a Gedcom import. Warning: only as long as the linked to records in the Gedcom file still have the same ids, will the added records remain linked to the right Gedcom records.");
define("LN_LINK_NOTE_EXPLANATION","Use the search form below to find a note to link to this record. Click on the note you want to add, and it will linked to the record.");
define("LN_LINK_MEDIA_EXPLANATION","Use the search form below to find a multimedia item to link to this record. Click on the multimedia item you want to add, and it will linked to the record.");
define("LN_LINK_SOURCE_EXPLANATION","Use the search form below to find a source to link to this citation. Click on the source you want to add, and it will be linked to the citation.");
define("LN_LINK_REPOSITORY_EXPLANATION","Use the search form below to find a repository to link to this source. Click on the repository you want to add, and it will be linked to the source.");
define("LN_ADD_LINKED_TO","Add links");
define("LN_ADD_ASSOCIATIONS","Add associations");
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Add partners, children and associations");
define("LN_NEW_NOTE","Add a new note");
define("LN_LINK_NOTE","Link an existing note");
define("LN_NOTE_LINKED","The note is linked to this record.");
define("LN_NEW_MEDIA","Add a new multimedia file");
define("LN_LINK_MEDIA","Link an existing multimedia file");
define("LN_MEDIA_LINKED","The multimedia file is linked to this record.");
define("LN_NEW_SOURCE","Add a new source");
define("LN_LINK_SOURCE","Link an existing source");
define("LN_SOURCE_LINKED","The source is linked to this citation.");
define("LN_NEW_REPOSITORY","Add a new repository");
define("LN_LINK_REPOSITORY","Link an existing repository");
define("LN_REPOSITORY_LINKED","The repository is linked to this source.");
define("LN_DELETE_RECORD_WARNING","Do you really want to delete this record?");
define("LN_FILE_OLD","Old file");
define("LN_FILE_NEW","New file");

define("LN_COMMENT","Comment");
define("LN_COMMENTS","Comments");
define("LN_NEW_COMMENT","A new comment");
define("LN_COMMENT_SEND","Your comment has been successfully sent.");
define("LN_SEND_COMMENT","Send a comment");
define("LN_SAVE_COMMENT","Show this comment to other users.");
define("LN_MAIL_COMMENT","Only send this to the site admin.");
define("LN_COMMENT_NOT_SAVED","The author of this comment chose to only send it to you. Therefore it is not stored in the database.");
define("LN_MESSAGE_TEXT","Text of your message");
define("LN_APPROVE_COMMENT_WARNING","Do you really want to approve this comment?");
define("LN_DELETE_COMMENT_WARNING","Do you really want to delete this comment?");
define("LN_COMMENT_DELETED","This comment is deleted.");
define("LN_COMMENT_ID","Comment id");
define("LN_APPROVE_COMMENT","Approve comment");
define("LN_EDIT_COMMENT","Edit comment");
define("LN_DELETE_COMMENT","Delete comment");
define("LN_COMMENT_APPROVED","Comment approved");
define("LN_COMMENT_UPDATED","This comment is updated.");
define("LN_LAST_COMMENT","Last comment");
define("LN_COMMENTS_TOTAL","Comments %d to %d from %d comments.");
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Date");
define("LN_DATE_UNKNOWN","date unknown");

define("LN_DASHBOARD","Dashboard");
define("LN_ADMIN_PANEL","Admin panel");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Incomplete Gedcom exports");
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Incomplete Gedcom imports");
define("LN_UNAPPROVED_USERS","Unapproved users");
define("LN_UNAPPROVED_COMMENTS","Unapproved comments");

define("LN_SETTINGS","Settings");
define("LN_GENERAL","General");
define("LN_SITE_TITLE","Title of this website");
define("LN_SITE_SUBTITLE","Subtitle of this website");
define("LN_DFLT_PAGE","If you want to use a different page as the starting page, you can give the address of that page here (beginning with \"http://\"). Otherwise leave this empty.");
define("LN_CACHE_DAYS","How many days must cache files be stored (1 at least)?");
define("LN_CONC_SPACES","Do lines with CONC break on spaces?");
define("LN_IMPORT_OBJE","Must multimedia records be imported?");
define("LN_MEDIA_LEVELS","In multimedia path names, how many levels must be preserved on Gedcom import? (Example: the gedcom says \"C:\Documents and Settings\USER\My Documents\My Pictures\Genealogy\photo1.jpg\"). If this setting is \"0\", the file \"photo1.jpg\" must be placed in the folder \"files\". If \"1\", the file \"Genealogy/photo1.jpg\" must be placed in the folder \"files\".)");
define("LN_MEDIA_EXISTS","Show multimedia records only if file exists on server?");
define("LN_IMG_TEXT","The text that must be shown on images (ex. a copyright notice)");
define("LN_IMG_TEXT_CLR","The color of this text in RGB values (ex. 255-255-255 is white and 0-0-0 is black)");
define("LN_IMG_WIDTH","The maximum width of images in pixels (set to \"0\" if you only want to use the height for maximum size)");
define("LN_IMG_HEIGHT","The maximum height of images in pixels (set to \"0\" if you only want to use the width for maximum size)");
define("LN_TH_WIDTH","The maximum width of thumbnails in pixels (set to \"0\" if you only want to use the height for maximum size)");
define("LN_TH_HEIGHT","The maximum height of thumbnails in pixels (set to \"0\" if you only want to use the width for maximum size)");
define("LN_AGE_PRIV","How many years ago must a person be born in order to be considered as dead?");
define("LN_PRIV_SHOW_LIVING","Must living persons be shown in the search results, even when the user has no rights to see living persons? (Only a name and birth year are shown and when a user clicks on the name, he is redirected to the login page.)");
define("LN_MAYBE_FILTERED","Show a warning that users can maybe see more when log in, if they are not currently logged in and there were no search results?");
define("LN_SORT_CHILD","Must children be sorted as in the Gedcom file? (If set to \"no\" children will be sorted on birth dates.)");
define("LN_SORT_FAM","Must families be sorted as in the Gedcom file? (If set to \"no\" families will be sorted on marriage dates.)");
define("LN_EVENT_ABBR","In reports, use abbreviations or symbols for events?");
define("LN_EVENT_SYMBOL","If using symbols, these are the symbols for birth, death and marriage");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Which date format do you want to use, full or numbers only? (The actual order of the date elements can vary, depending on the language that is used.)");
define("LN_DTZ","Default timezone");
define("LN_SPFX_COUNT","The first how many parts of a surname must be treated as a surname prefix? (If you set this to \"-1\", everything before the first uppercase letter will be treated as a surname prefix.)");
define("LN_BOX_MAX","How many boxes must be shown at the sidebar at a maximum? (\"0\" is no maximum.)");
define("LN_BLOG_MAX","How many blog post must be shown at the page with blog posts?");
define("LN_SEARCH_MAX","How many search results must be shown at the page with search results?");
define("LN_AUTOCOMPLETE","How many results must be shown for autocomplete on search fields? (This function may lead to heavy server load, depending on the size of your database, the amount of traffic to your site and how fast your server is. Set to \"0\" to turn it off.)");
define("LN_HEADER_CODE","Any HTML you want to have between the header tags of each page of your site (ex. some javascript):");
define("LN_FOOTER_CODE","Any HTML you want to have at the bottom of each page of your site (ex. a counter or a banner):");
define("LN_NEED_LOGIN","Do visitors have to login before they can see anything? (This blocks the whole website. You can probably better use \"User rights\" instead.)");
define("LN_NEED_LOGIN_EXCLUDED","If so, which pages must remain visible even then?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Contact page");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Default page");
define("LN_REMEMBER","Is automatic login on next visit allowed? (This is less secure!)");
define("LN_SESSION_LENGTH","After how many minutes of idleness will a user have to login again (5 minutes at least)?");
define("LN_USER_ADDRESS","Do visitors have to give their addresses on registration?");
define("LN_MOD_REWRITE","Use search engine friendly urls? (This is highly recommended, but it only works when the Apache mod_rewrite module is installed. On most servers it is. Just try it.)");
define("LN_ALLOW_REGISTRATION","Can unregistered users register themselves?");
define("LN_NEW_USER_ACTIVE","Are new users approved immediately? (Choose \"no\" when new users must be approved by you before they can login.)");
define("LN_CAPTCHA","Use captcha images to prevent spam?");
define("LN_ALLOW_ATTACHMENT","May the contact form be used to send attachments?");
define("LN_TINYMCE","Use the WYSIWYG text editor? (Recommended if you are not familiar with HTML.)");
define("LN_CRON","Use cronjobs? (Recommended if you have (access to) cronjob functionality on your server. Leave it to \"no\" if you do not have this. The cron script is then executed during normal page views.)");
define("LN_MAIL_SETTINGS","Mail settings");
define("LN_MAILER","Which protocol do you want to you use for sending emails?");
define("LN_SMTP_HOST","Your SMTP host (only needed if you want to use SMTP)");
define("LN_SMTP_USER","Your SMTP username (only needed if you want to use SMTP and authentication is required for your SMTP host)");
define("LN_SMTP_PASSWORD","Your SMTP password (only needed if you want to use SMTP and authentication is required for your SMTP host)");
define("LN_SETTINGS_UPDATED","The settings are updated.");
define("LN_EDIT_HTACCESS","In order to make the search engine friendly urls working, you <strong>now</strong> have to edit the file \".htaccess\". Open this file, add the code below to the file (on a new line) and upload the edited file as \"%s\". Then click on <a href=\"%s\" target=\"_blank\">this link</a> (it opens in a new window) and check if it works. If not, remove the code from the .htaccess file. Then return to this page and set this function to inactive again. <strong>Leave this page open in your browser until you have verified that it works well!</strong>");
define("LN_CRON_WARNING","You have chosen to use the cron functionality of your server. To enable this, you have to add a cronjob for the file \"%s\" that runs every minute. Check your hosting company's documentation if you do not know how to do this. If you do not do this, set this setting back to \"no\". Otherwise the maintainance functions will not be executed anymore.");

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");

define("LN_DELETE_TREE","Delete tree");
define("LN_DELETE_TREE_WARNING","Do you really want to delete this tree?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");
define("LN_TREE_DELETED","This tree is deleted.");
define("LN_TID","Tree id");
define("LN_CONC_SPACES_SHORT","CONC ends with spaces?");
define("LN_SPFX_COUNT_SHORT","Surname prefix parts");
define("LN_IMPORT_OBJE_SHORT","Import multimedia?");
define("LN_MEDIA_LEVELS_SHORT","Multimedia levels");

define("LN_IMPORT","Import a Gedcom file");
define("LN_CHARSET","Character set");
define("LN_SOFTWARE","Software");
define("LN_PARTIALLY_IMPORTED","Partially imported");
define("LN_PARTIALLY_DELETED","Partially deleted");
define("LN_IMPORT_EXPLANATION","Before you can import a gedcom file, you have to upload this file to the gedcom folder. Not too big files you can upload with this form. You can make a zip file to reduce the size. Big files you have to upload via FTP. Then you can select this file in the form below. You can select an existing tree that must be replaced by this file or to which the new data must be added, or you can fill in the name of a new tree.");
define("LN_EXISTING_TREE","Existing tree");
define("LN_REPLACE_TREE","Must existing records in this tree be replaced?");
define("LN_SET_DEFAULT","Must these settings be set as default?");
define("LN_IMPORT_INCOMPLETE","The import of the Gedcom is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");
define("LN_IMPORT_COMPLETE","The import of the Gedcom file is completed.");
define("LN_IMPORT_MEDIA","If there were links to multimedia files in this gedcom, you have to upload these files via FTP to the folder \"files\". Otherwise, they won't show up. (If you use any special characters in your file names, make sure that you force UTF-8 encoding during your FTP upload.)");
define("LN_DELETING_OLD_DATA","Deleting old data...");
define("LN_OLD_DATA_DELETED","Old data are deleted.");
define("LN_IMPORTING","Importing...");
define("LN_RESETTING_CACHE","Resetting cache...");

define("LN_EXPORT","Export a Gedcom file");
define("LN_ALL_TREES","All trees");
define("LN_EXPORT_INCOMPLETE","The export of the Gedcom is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");
define("LN_EXPORT_COMPLETE","The export of the Gedcom file is completed.");
define("LN_EXPORTING","Exporting...");
define("LN_PARTIALLY_EXPORTED","Partially exported");
	
define("LN_GENDEX","Submit your Gendex file");
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> is a search engine that indexes family tree websites via Gendex files. By clicking the button below, you can submit your Gendex file to the index of FamilyTreeSeeker.com. A Gendex file only contains a list of names and years of the persons in your database. Living persons are excluded.");
define("LN_FTS_DESCRIPTION","Family tree data search engine");

define("LN_USER","User");
define("LN_USERS","Users");
define("LN_USER_RIGHTS","User rights");
define("LN_APPROVE_USER","Approve user");
define("LN_EDIT_USER","Edit user");
define("LN_DELETE_USER","Delete user");
define("LN_UID","User id");
define("LN_USERNAME","Username");
define("LN_USER_REGISTER_DATE","Registration date");
define("LN_USER_LAST_LOGIN","Last login");
define("LN_USER_TYPE","User type");
define("LN_USER_APPROVED","User approved");
define("LN_APPROVED","Approved");
define("LN_UNAPPROVED","Unapproved");
define("LN_ACTIVE","Active");
define("LN_TIMEZONE","Timezone");
define("LN_APPROVE_USER_WARNING","Do you really want to approve this user?");
define("LN_DELETE_USER_WARNING","Do you really want to delete this user?");
define("LN_USER_DELETED","This user is deleted.");
define("LN_ACCOUNT_APPROVED","This account is approved.");
define("LN_USER_UPDATED","This account is updated.");
define("LN_USERS_TOTAL","Users %d to %d from %d users.");
define("LN_USER_RIGHTS_EXPLANATION","Here you can set which users can see what. There are three groups users can be a member of. \"Admin\" is the group of administrators. \"User\" is the group of registered users. \"Guest\" is the group of visitors who have not logged in. The \"admin\" group always has all rights. Only put persons in this group who you can fully trust, because the members of this group also have access to all admin functions!");
define("LN_USER_RIGHTS_PRIVACY","See living persons");
define("LN_USER_RIGHTS_DATES","See complete dates (instead of years only)");
define("LN_USER_RIGHTS_EVENTS","See events");
define("LN_USER_RIGHTS_SOURCES","See sources and citations");
define("LN_USER_RIGHTS_NOTES","See notes");
define("LN_USER_RIGHTS_MEDIA","See multimedia");
define("LN_USER_RIGHTS_ORIGINAL","See images in original size");
define("LN_USER_RIGHTS_COMMENT","Send comments");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Comments immediately approved");
define("LN_USER_RIGHTS_SEECOMMENT","See comments");
define("LN_USER_RIGHTS_CHANGEDATES","See record change dates");
define("LN_USER_RIGHTS_UPDATED","The user rights are updated.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Maximum of generations for ancestors (0 = no limit)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Maximum of generations for descendants (0 = no limit)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Maximum of generations for descendants ((fe)male lines only) (0 = no limit)");

define("LN_MENUS","Menus");
define("LN_MENUS_EXPLANATION","Here you can set which pages appear in the header and footer menus and in what sorting order. You can choose from a set of preset pages and from all your custom pages.");
define("LN_MENUS_UPDATED","The menu settings are updated.");

define("LN_BOX","Box");
define("LN_BOXES","Boxes");
define("LN_BOXES_EXPLANATION","Here you can set which boxes must be shown in the sidebar and in what sorting order. The menu boxes that on some pages appear at the top of the sidebar are not listed here; you can't deactivate these or change their sorting. Beware that you do not clutter your sidebar with too many boxes. Your visitors will not appreciate this. Not all boxes are available on every page and therefore it can be a good idea to set a maximum and activate more boxes than this maximum. If you do this, the lowest activated boxes will only appear on pages where there is enough room left in the sidebar, because of higher boxes not being available.");
define("LN_BOXES_UPDATED","The box settings are updated.");

define("LN_TEXT","Text");
define("LN_TEXTS","Texts");
define("LN_EDIT_TEXT","Edit texts");
define("LN_EDIT_TEXT_COPY","Same as");
define("LN_EDIT_TEXT_NO_COPY","Different");
define("LN_TEXT_UPDATED","This text is updated.");
define("LN_TEXT_PAGE_WELCOME","For the front page");
define("LN_TEXT_PAGE_REGISTER","For the registration page");
define("LN_TEXT_PAGE_APPROVE","For the email to approved users");
define("LN_TEXT_PAGE_COMMENT","For the comment submission page");
define("LN_TEXT_PAGE_CONTACT","For the contact page");

define("LN_PAGE","Page");
define("LN_PAGES","Pages");
define("LN_PARENT_PAGE","Parent page");
define("LN_CHILD_PAGES","Child pages");
define("LN_PAGE_LISTED","Show page in page list?");
define("LN_PAGE_BOX_LISTED","Show page in page box?");
define("LN_ADD_PAGE","Add a page");
define("LN_EDIT_PAGE","Edit page");
define("LN_DELETE_PAGE","Delete page");
define("LN_PUBLISH_PAGE","Publish page");
define("LN_VIEW_PAGE","View page");
define("LN_PAGES_UPDATED","The pages are updated.");
define("LN_PAGE_SAVED","The page is saved.");
define("LN_PAGE_UPDATED","The page is updated.");
define("LN_PAGE_DELETED","The page is deleted.");
define("LN_PAGE_PUBLISHED","The page is published.");
define("LN_DELETE_PAGE_WARNING","Do you really want to delete this page? (If this page has child pages, their new parent will be the parent of the page you are now deleting.)");
define("LN_PUBLISH_PAGE_WARNING","Do you really want to publish this page?");
define("LN_PAGE_IS_DRAFT","This page is a draft. Only users with admin rights can see it.");

define("LN_BLOG","Blog");
define("LN_POST","Blogpost");
define("LN_POSTS","Blogposts");
define("LN_ADD_POST","Add a blogpost");
define("LN_EDIT_POST","Edit blogpost");
define("LN_DELETE_POST","Delete blogpost");
define("LN_APPROVE_POST","Approve blogpost");
define("LN_PUBLISH_POST","Publish blogpost");
define("LN_VIEW_POST","View blogpost");
define("LN_POST_SAVED","The blogpost is saved.");
define("LN_POST_UPDATED","The blogpost is updated.");
define("LN_POST_DELETED","The blogpost is deleted.");
define("LN_POST_APPROVED","The blogpost is approved.");
define("LN_POST_PUBLISHED","The blogpost is published.");
define("LN_DELETE_POST_WARNING","Do you really want to delete this blogpost?");
define("LN_APPROVE_POST_WARNING","Do you really want to approve this blogpost?");
define("LN_PUBLISH_POST_WARNING","Do you really want to publish this blogpost?");
define("LN_BLOG_TOTAL","Blogposts %d to %d from %d posts.");
define("LN_POST_IS_DRAFT","This blogpost is a draft. Only users with sufficient rights to edit this post can see it.");
define("LN_POST_IS_UNAPPROVED","This blogpost is unapproved. Only users with sufficient rights to edit this post can see it.");
define("LN_POST_IS_SCHEDULED","The publication date for this blogpost is in the future. Only users with sufficient rights to edit this post can see it.");

define("LN_BLOG_CATS","Blog categories");
define("LN_ADD_BLOG_CAT","Add a blog category");
define("LN_EDIT_BLOG_CAT","Edit blog category");
define("LN_DELETE_BLOG_CAT","Delete blog category");
define("LN_BLOG_CAT_SAVED","The blog category is saved.");
define("LN_BLOG_CAT_UPDATED","The blog category is updated.");
define("LN_BLOG_CAT_DELETED","The blog category is deleted.");
define("LN_DELETE_BLOG_CAT_WARNING","Do you really want to delete this blog category?");
define("LN_MOVE_TO_BLOG_CAT","Move posts from this category to");
define("LN_BLOG_CATS_UPDATED","The blog categories are updated.");// NEW 1.0.1

define("LN_BOOKMARKS","Bookmarks");
define("LN_BOOKMARKS_EXPLANATION","You can bookmark pages for persons, events, notes, multimedia records, sources, pedigrees, relationships, etc. These bookmarks will then be shown on the homepage. To add a bookmark, enter the url of that page below (beginning with \"http://\").");
define("LN_ADD_BOOKMARK","Bookmark this page");
define("LN_DELETE_BOOKMARK","Delete bookmark");
define("LN_BOOKMARKS_SAVED","The bookmarks are saved.");
define("LN_BOOKMARK_DELETED","The bookmark is deleted.");
define("LN_DELETE_BOOKMARK_WARNING","Do you really want to delete this bookmark?");

define("LN_ADD_PERSON","Add a person");
define("LN_ADD_CHILD","Add a new child");
define("LN_ADD_HUSBAND","Add a new husband");
define("LN_ADD_WIFE","Add a new wife");
define("LN_EDIT_PERSON","Edit person");
define("LN_DELETE_PERSON","Delete person");
define("LN_PERSON_SAVED","The person is saved.");
define("LN_PERSON_UPDATED","The person is updated.");
define("LN_PERSON_DELETED","The person is deleted.");

define("LN_ADD_FAMILY","Add a family");
define("LN_ADD_PARENTS","Add parents");
define("LN_EDIT_FAMILY","Edit family");
define("LN_DELETE_FAMILY","Delete family");
define("LN_FAMILY_SAVED","The family is saved.");
define("LN_FAMILY_UPDATED","The family is updated.");
define("LN_FAMILY_DELETED","The family is deleted.");
define("LN_FAMILY_EXISTS","A family with these partners already exists. Therefore no new family is created, but any new child or association is linked to the existing family.");

define("LN_ADD_EVENT","Add an event");
define("LN_EDIT_EVENT","Edit event");
define("LN_DELETE_EVENT","Delete event");
define("LN_EVENT_SAVED","The event is saved.");
define("LN_EVENT_UPDATED","The event is updated.");
define("LN_EVENT_DELETED","The event is deleted.");

define("LN_ADD_NOTE","Add a note");
define("LN_EDIT_NOTE","Edit note");
define("LN_DELETE_NOTE","Delete note");
define("LN_NOTE_SAVED","The note is saved.");
define("LN_NOTE_UPDATED","The note is updated.");
define("LN_NOTE_DELETED","The note is deleted.");

define("LN_ADD_MEDIA","Add a multimedia file");
define("LN_EDIT_MEDIA","Edit multimedia record");
define("LN_DELETE_MEDIA","Delete multimedia record");
define("LN_MEDIA_SAVED","The multimedia record is saved.");
define("LN_MEDIA_UPDATED","The multimedia record is updated.");
define("LN_MEDIA_DELETED","The multimedia record is deleted.");
define("LN_MEDIA_DELETE_FILE","Delete this file from the server.");
define("LN_RANDOM_MEDIA","Random multimedia item");

define("LN_ADD_SOURCE","Add a source");
define("LN_EDIT_SOURCE","Edit source");
define("LN_DELETE_SOURCE","Delete source");
define("LN_SOURCE_SAVED","The source is saved.");
define("LN_SOURCE_UPDATED","The source is updated.");
define("LN_SOURCE_DELETED","The source is deleted.");

define("LN_ADD_CITATION","Add a citation");
define("LN_EDIT_CITATION","Edit citation");
define("LN_DELETE_CITATION","Delete citation");
define("LN_CITATION_SAVED","The citation is saved.");
define("LN_CITATION_UPDATED","The citation is updated.");
define("LN_CITATION_DELETED","The citation is deleted.");

define("LN_ADD_REPOSITORY","Add a repository");
define("LN_EDIT_REPOSITORY","Edit repository");
define("LN_DELETE_REPOSITORY","Delete repository");
define("LN_REPOSITORY_SAVED","The repository is saved.");
define("LN_REPOSITORY_UPDATED","The repository is updated.");
define("LN_REPOSITORY_DELETED","The repository is deleted.");

define("LN_SHOW_EDITOR","Show editor");
define("LN_HIDE_EDITOR","Hide editor");
define("LN_INSERT_IMAGE","Insert image");
define("LN_TOOLS","Tools");

define("LN_GEDCOMS","Gedcoms");
define("LN_DELETE_GEDCOM","Delete Gedcom");
define("LN_DELETE_GEDCOM_WARNING","Do you really want to delete this Gedcom file from the server?");
define("LN_GEDCOM_DELETED","The Gedcom file is deleted from the server.");

define("LN_BACKUP","Backup");
define("LN_BACKUP_EXPLANATION","Click \"Backup\" to create a backup file in the backup folder. This folder must have writing permissions. Click \"Restore\" to recreate a table from the backup file for this table. Click \"Download\" if you want to download a backup file to your home computer. Click \"Delete\" if you want to delete an existing backup file.");
define("LN_RESTORE","Restore");
define("LN_BACKUP_COMPLETE","The backup file is successfully created.");
define("LN_RESTORE_COMPLETE","The table is successfully restored from the backup file.");
define("LN_BACKUP_DELETED","The backup file is deleted.");
define("LN_BACKUP_BACKUP_WARNING","Do you really want to create a new backup file for this table?");
define("LN_BACKUP_RESTORE_WARNING","Do you really want to restore this table from the backup file? This will delete the existing table.");
define("LN_BACKUP_DELETE_WARNING","Do you really want to delete this backup file?");

define("LN_FILE_MANAGER","File manager");
define("LN_DELETE_FILE","Delete file or folder");
define("LN_FILE_DELETED","The file or folder is deleted.");
define("LN_DELETE_FILE_WARNING","Do you really want to delete this file or folder?");
define("LN_FILE_LINKED_TO_MEDIA","This file is still linked to 1 or more multimedia records. If you delete this file, the links will be broken.");

define("LN_CACHE","Cache");
define("LN_CACHE_EXPLANATION","Click the button to reset the cache files.");
define("LN_RESET_PRIVACY","Reset privacy flags for events, notes, multimedia, citations and comments.");
define("LN_CACHE_RESET","The cache is successfully reset.");

define("LN_ROBOTS","Robots");
define("LN_ROBOTS_EXPLANATION","Search engines use robots (\"spiders\") to crawl the web and index websites. This can result in heavy traffic and server load for your site, especially when they start indexing all pedigrees and descendants lists. Therefore it is highly recommended to block all robots from visiting these pages. In order to do so you can place a file \"robots.txt\" with the code below in the root folder of your website (as \"%s\").");

define("LN_PHPINFO","PHP info");

define("LN_ERROR","Error");
define("LN_ERRORS","Errors");
define("LN_ERRORMAIL_EXPLANATION","This page shows the errors that are stored in the database. Normally, when there are 10 errors or more, a report of these errors is sent to your email address and the errors are deleted from the database. You can send a report now if you wish. I would highly appreciate if you would forward such reports to me, so that I can use them to improve Family Tree PHP. You can also send a report directly to me. Thanks!");
define("LN_ERRORMAIL_SEND_TO","Send error report to %s");
define("LN_ERRORMAIL_SUBJECT","Error report");
define("LN_ERRORMAIL_FORWARD","Please forward this email to me at %s. Then I can review this error report and use it to improve Family Tree PHP. Thanks, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","The error report has been sent and the errors are deleted from the database.");

//ERRORS
define("LN_ERROR_GENERAL","An error occurred.");
define("LN_ERROR_REQUIRED","This field is required.");
define("LN_ERROR_LOGIN","Your login attempt was unsuccessful.");
define("LN_ERROR_LOGIN_NOT_APPROVED","The administrator of this website has to approve your account before you can log in.");
define("LN_ERROR_NO_PW_MATCH","The new passwords do not match.");
define("LN_ERROR_WRONG_PASSWORD","Wrong old password.");
define("LN_ERROR_EMAIL_NOT_VALID","This is not a valid email address.");
define("LN_ERROR_PW_NOT_VALID","A new password must at least be 8 characters long and must contain both letters and numbers. Other characters are allowed too.");
define("LN_ERROR_NO_EMAIL_MATCH","The two email addresses do not match.");
define("LN_ERROR_ALREADY_EXISTS","This email address is already registered.");
define("LN_ERROR_FORM_NOT_COMPLETED","You did not fill out the form correctly. Please correct the error(s) above.");
define("LN_ERROR_NOT_COMPLETE","You did not fill out all required fields.");
define("LN_ERROR_WRONG_CODE","Wrong anti-spam code.");
define("LN_ERROR_UPLOAD_FAILED","Something went wrong with the file upload.");
define("LN_ERROR_UPLOAD_TOO_BIG","The uploaded file exceeds the file size limit.");
define("LN_ERROR_UPLOAD_PARTIAL","The uploaded file was only partially uploaded.");
define("LN_ERROR_NOT_FOUND","This page is not found.");
define("LN_ERROR_MAYBE_FILTERED","Maybe you must first login to see this page or maybe it does not exist (anymore).");
define("LN_ERROR_NOTHING_FOUND","Nothing found...");
define("LN_ERROR_SAME_PERSON","This is the same person...");
define("LN_ERROR_NO_NOTE","No note text given.");
define("LN_ERROR_URL_NOT_VALID","This is not a valid url.");
define("LN_ERROR_NO_GEDCOM","There is no file to import.");
define("LN_ERROR_NO_GEDCOM_NAME","There is no name given for the Gedcom file.");
define("LN_ERROR_GEDCOM_NOT_EXISTS","The gedcom file you chose does not exist.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");
define("LN_ERROR_WRONG_CHARSET","This gedcom file uses an unsupported character set. Only UTF-8, ASCII, ANSI and ANSEL are supported. UFT-8 is recommended.");
define("LN_ERROR_NO_TREE_CHOSEN","You have no tree chosen.");
define("LN_ERROR_NO_NAME","A person must at least have one given name or one surname.");
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","A source must at least have an abbreviation, a title or a text.");
define("LN_ERROR_NO_FILE","There is no file uploaded and no url given.");
define("LN_ERROR_FILE_AND_URL","You cannot both give an url and upload a file. Choose one of these.");
define("LN_ERROR_NO_TITLE","There is no title given.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","You cannot both select a file on the server and upload a file. It is one of both.");
define("LN_ERROR_GEDCOM_NOT_VALID","This is not a valid gedcom file.");
define("LN_ERROR_DATE_NOT_VALID","This is not a valid date.");
define("LN_ERROR_IMAGE_NOT_VALID","This is not a valid image file.");
define("LN_ERROR_IMAGE_FAILED","The %1\$s file \"%2\$s\" could not be processed. It is probably not a valid %1\$s file.");
define("LN_ERROR_TREE_NEW_AND_OLD","You cannot both select an old tree and create a new one. It is one of both.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","The folder \"gedcom\" is not writable.");
define("LN_ERROR_MEDIA_NOT_WRITABLE","The folder \"files\" is not writable.");
define("LN_ERROR_DIR_NOT_EXISTS","The folder \"%s\" does not exist.");
define("LN_ERROR_DIR_NOT_WRITABLE","The folder \"%s\" has no writing permissions.");
define("LN_ERROR_DIR_NOT_EMPTY","This folder can not be deleted, because it is not empty.");
define("LN_ERROR_IMAGE_SIZE","If you set the image width and height both to 0, there will be no images!");
define("LN_ERROR_THUMB_SIZE","If you set the thumbnail width and height both to 0, there will be no thumnails!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","The given default page (\"%s\") is not a valid page address.");
define("LN_ERROR_NO_SMTP_HOST","If you want to use SMTP, have must enter a SMTP host.");
define("LN_ERROR_USER_CANNOT_BE_DELETED","User number 1 can never be deleted.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","This is the default language. The default language cannot be uninstalled. First choose another default language.");
define("LN_ERROR_NO_SEARCH_RESULTS","No search results found...");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Maybe you will get some results if you login.");
define("LN_ERROR_DIRS_NOT_WRITABLE","The template \"%1\$s\" could not be installed, because the folders \"templates/%1\$s/cache\" and \"templates/%1\$s/templates_c\" are not writable. Please set writing permissions to this folders first.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","The default template cannot be uninstalled. First choose another template as default.");
define("LN_ERROR_LANG_NOT_FOUND","This language could not be found.");
define("LN_ERROR_TPL_NOT_FOUND","This template could not be found.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","A new user type can not be called \"%s\".");
define("LN_ERROR_BACKUP_FAILED","The backup file could not be created. Make sure the folder \"backup\" has writing permissions.");
define("LN_ERROR_RESTORE_FAILED","The table could not be recreated.");
define("LN_ERROR_RESTORE_OLD","The table could not be recreated, because the backup is of a previous version of Family Tree PHP. Restoring the table could break your installation. If you indeed want to restore the table from the old backup file, use phpMyAdmin.");
define("LN_ERROR_BACKUP_NOT_DELETED","The backup file could not be delted. Make sure the folder \"backup\" has writing permissions.");
define("LN_ERROR_QUERY_FAILED","A database query could not be executed. Something went wrong. Please try again or <a href=\"%s\">contact</a> the owner of this website.");
define("LN_ERROR_NO_ZIP","The zip file could not be opened.");
define("LN_ERROR_BOOKMARK","This page can not be bookmarked.");
define("LN_ERROR_BOOKMARK_NOT_VALID","This is not a valid page address.");
define("LN_ERROR_MENU_ITEM_REQUIRED","The menu item for \"%s\" can not be set to \"%s\".");
define("LN_ERROR_EMAIL_FAILED","An email could not be send.");
define("LN_ERROR_PAGE_NOT_COMPLETE","A page must have a text and a title for the default language and for each other language that you want to give it's own version.");
define("LN_ERROR_POST_NOT_COMPLETE","A blogpost must have an opening text and a title for the default language and for each other language that you want to give it's own version.");
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","A blog category must have a title for the default language and for each other language that you want to give it's own version.");
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");

define("LN_SCR_INSTALL","Please delete the file \"install.php\" from the server...");
define("LN_SCR_UPDATE","Please delete the file \"update.php\" from the server...");
define("LN_SCR_DEBUG","<strong>Warning:</strong> Debugging mode is enabled. If you do not need it right now, turn it off for security reasons.");
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");
define("LN_SCR_CONFIG","<strong>Warning:</strong> The file \"includes/config.php\" is writable. Set permissions to 644 or even 444 or 400.");
define("LN_SCR_DISPLAYERRORS","<strong>Warning:</strong> \"display_errors\" is \"on\" on your server. You can try to set this to \"off\" by putting the following code in the file \".htaccess\": <code>php_flag display_errors off</code>");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Warning:</strong> \"session.use_only_cookies\" is \"off\" on your server. You can try to set this to \"on\" by putting the following code in the file \".htaccess\": <code>php_flag session.use_only_cookies on</code>");
define("LN_SCR_SESSIONUSETRANSSID","<strong>Warning:</strong> \"session.use_trans_sid\" is \"on\" on your server. You can try to set this to \"off\" by putting the following code in the file \".htaccess\": <code>php_flag session.use_trans_sid 0</code>");

//INSTALL
define("LN_LICENSE","By installing this package you declare that you agree to the terms of the license for this package. You can find the license in the file <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Rename the file \"new.htaccess\" to \".htaccess\". Rename the file \"includes/config_new.php\" to \"includes/config.php\". On some servers, you need to set writing permissions to this file \"includes/config.php\" (666) and to the following folders (777): \"files\", \"templates/default/cache\" and \"templates/default/templates_c\". If you don't know how to do this, see the manual of your FTP software or ask your hosting provider.</p><p>Create a MySql database and user and fill out the form below. (In some cases you can't create a database and user yourself, but you have to use the names and password your hosting provider has given you.) You only have to change the table prefix if you want to install more then one version of this package into the same database. Otherwise a new installation will overwrite the first one.");
define("LN_DB_HOST","Database Host");
define("LN_DB_DB","Database Name");
define("LN_DB_USER","Database Username");
define("LN_DB_PW","Database Password");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");
define("LN_TB_PRFX","Table Prefix");
define("LN_ERROR_FILE_NOTEXIST","The file \"includes/config.php\" does not exist. Rename the file \"includes/config_new.php\" to \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","The file \"includes/config.php\" has no writing permissions.");
define("LN_CONFIG_MAN","Go back and set permissions or edit the file manually. Open the file \"includes/config.php\", make it empty and put the code below into it. Then upload it to the server.");
define("LN_ERROR_OPEN_FILE","The file \"includes/config.php\" could not be opened.");
define("LN_CONFIG_SUCCES","The file \"includes/config.php\" is successfully edited.");
define("LN_PERMISSIONS_RESET","For safety reasons set the permissions of the file \"includes/config.php\" back to 644.");
define("LN_TABLE_CREATION","In the next step the database tables are created. When you click the button, any existing tables with the same names will be deleted. You could make a backup of them first.");
define("LN_TABLES_CREATED","The tables are created.");
define("LN_ACCOUNT","Now a user account will be made for you. Fill in your email address. A username and password will be created, but you can change them after your first login.");
define("LN_COMPLETE","The installation is completed!");
define("LN_DELETED_INSTALL","For safety reasons the file \"install.php\" is deleted from the server.");
define("LN_DELETE_INSTALL","For safety reasons delete the file \"install.php\" from the server. (As long as it is still there, anyone can delete your database tables...)");
define("LN_CAN_LOGIN","Now you can log in.");
define("LN_INSTALL","Installation");
define("LN_STEP","Step");
define("LN_ERROR_MYSQL_VERSION","You need MySQL version <b>5.0.12</b> or higher. You only have version %s");
define("LN_DFLT_TITLE","My Family Tree");
define("LN_DFLT_SUBTITLE","This is a website about my family");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Text for the front page. <a href=\"%s\">Replace this with your own text.</a></p>");
define("LN_REGISTER_TEXT","<p>Text for the registration page. Here you can tell visitors what requirements they have to meet to gain full access to your site.</a> <a href=\"%s\">Replace this with your own text.</a></p>");
define("LN_APPROVE_MAIL_TEXT","Text for the email to a new user when his account is activated. <a href=\"%s\">Replace this with your own text.</a>");
define("LN_COMMENT_TEXT","<p>Text for the comment submission page. <a href=\"%s\">Replace this with your own text.</a></p>");
define("LN_CONTACT_TEXT","<p>Text for the contact page. <a href=\"%s\">Replace this with your own text.</a></p>");
define("LN_INSTALL_EMAIL_SUBJECT","Your new Family Tree PHP installation at %s");
define("LN_INSTALL_EMAIL_TEXT","Family Tree PHP is successfully installed at %s.");

//UPDATER
define("LN_UPDATER","Update to new version");
define("LN_UPDATER_BEGIN","Before you continue: Have you uploaded all files from the new version to your server? If so, click the button to continue.");
define("LN_UPDATER_INCOMPLETE","The update to the new version is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");
define("LN_UPDATER_SUCCESS","Your installation of Family Tree PHP is successfully updated to version %s!");
define("LN_DELETE_FOLDER_AJAX","Delete the folder \"ajax\" (if it is still on our server) for the files in this folder are no longer needed.");
define("LN_RENAME_FOLDER_BACKUP","Rename the folder \"backup\" into \"backups\". Otherwise the backup functions will not work.");
?>